body {
  margin: 0;
  padding: 0;
  color: #fff;
  background-color: #000;
  font-family: Tahoma,Arial,Verdana,Segoe,sans-serif;
}

a {
  color: white;
  text-decoration: none;
}

.frame {
  padding: 100px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.time #Olomouc_z721 {
  display: block;
  font-size: 20px !important;
  margin-bottom: 40px;
}

.time #Olomouc_z721 span:first-child {
  font-size: 40px;
  display: block;
}

.calwid_body a:before {
  content: "\a\a";
  white-space: pre;
}

.calwid_day,
.calwid_name1,
.calwid_name2 {
  font-weight: bold;
}